<div class="photo-section">
  <input type="file" id="photo-upload" #photoToUpload (change)="uploadPhoto($event)">
</div>
<form #clientForm="ngForm" (ngSubmit)="processClientForm(clientForm, clientForm.value, photoToUpload)">
  <label for="genderField">Gender:</label>
  <select name="gender" id="genderField" ngModel>
    <option value="M">Men</option>
    <option value="W">Women</option>
  </select>
  <label for="firstNameField">First Name:</label>
  <input type="text" name="firstName" id="firstNameField" ngModel>
  <label for="lastNameField">Last Name:</label>
  <input type="text" name="lastName" id="lastNameField" ngModel>
  <label for="streetAddressField">Street:</label>
  <input type="text" name="streetAddress" id="streetAddressField" ngModel>
  <label for="cityAddressField">City:</label>
  <input type="text" name="cityAddress" id="cityAddressField" ngModel>
  <label for="postCodeAddressField">Post code:</label>
  <input type="text" name="postCodeAddress" id="postCodeAddressField" ngModel>
  <input type="submit" value="Send">
</form>
